.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-06c8e9bb-cb1d-5b6f-55fd-ba5ddabadb4a {
display: none !important;
}
.lfr-layout-structure-item-77dddad3-76c3-7d14-5b85-668af24a3131 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-34c7c7e6-0735-6b8f-a1ba-ea23f94f4960 {
padding-top: var(--spacer-3,1rem) !important;
}
